Package twisted :: Package web :: Module xmlrpc :: Class NoSuchFunction |
[frames | no frames]

## Class NoSuchFunction

    Exception --+
                |
               NoSuchFunction

There is no function by the given name.

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:43 2003 | http://epydoc.sf.net